package com.androidbegin.buttonclicktutorial;

import java.util.ArrayList;

import android.app.ActionBar;
import android.app.Activity;
import android.app.AlertDialog;
import android.os.Bundle;
import android.view.MenuItem;
import android.widget.ListView;

public class edit_infos_repeat extends Activity
{
	
		@Override
		public void onCreate(Bundle savedInstanceState) 
		{
			super.onCreate(savedInstanceState);
			//setContentView(R.layout.repeat_display_list);
			
	        ActionBar actionBar = getActionBar();
	        getActionBar().setHomeButtonEnabled(true);
	        getActionBar().setDisplayHomeAsUpEnabled(true);
	        setTitle("Edit repeat");
		}
		
		@Override
		public boolean onOptionsItemSelected(MenuItem item)
		{
		      switch (item.getItemId())
		      {

		      		case android.R.id.home:
		      			this.finish();
		      			return true;
			    
		      		default:
			          return super.onOptionsItemSelected(item);
			 }
		}

	
}	